## libpoe-api-peek-perl 2.1600

=== debian/changelog ===
libpoe-api-peek-perl (2.1600-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/watch: adjust uversionmangle to newer uscan/PET.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Upped standards to 3.9.1
  * Upped dependency on POE to 2:1.2930 (Closes: #593014)
  * New upstream release
  * Added debian/source/format 
  * Added override to record the non-existence of an upstream changelog
  * Refreshed copyright
  * debian/rules: replaced with tiny 3-line variant
  * Removed empty patches directory

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 05 Oct 2010 20:41:59 +0100

libpoe-api-peek-perl (1.3400-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release.

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
    - set Standards-Version to 3.8.1 (no changes)
    - add /me to Uploaders
    - make short description a noun phrase
    - add libtest-distribution-perl to Build-Depends-Indep, enables an 
      additional test
  * debian/copyright: update formatting, update years of copyright for inc/,
    update list of copyright holders for debian/.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2009 21:49:36 +0200

libpoe-api-peek-perl (1.3200-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release.
  * debian/control:
   + Bumped to 3.8.0 Standards-Version (no changes needed).
   + debhelper is now >= 7
  * debian/rules:
   + Updated to debhelper v7.
  * debian/compat:
   + Upgraded to 7.
  * Refreshed debian/copyright.
  * Deleted CDBS from Build-Depends.

  [ gregor herrmann ]
  * debian/copyright:
    - add Upstream-Name field
    - add additional copyright holder
    - add stand-alone License: stanzas
  * debian/control:
    - mention module name in long description
    - make runtime dependency on libpoe-perl versioned, too

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 01 Nov 2008 18:25:47 -0430

libpoe-api-peek-perl (1.3000-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: mangle upstream different length version numbers.
  * debian/control:
    - updated POE dependency to 1.0001; removed libtest-distribution-perl as
      it's unused.
    - updated my email address.
  * debian/copyright: added new format headers and complete BSD disclaimer.
  * debian/docs: removed; README is only an ASCII copy of the man page.

 -- Martín Ferrari <tincho@debian.org>  Mon, 19 May 2008 04:58:09 -0300

libpoe-api-peek-perl (1.0802-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description).

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Martín Ferrari ]
  * debian/control:
    - Set DPG as Maintainer.
    - Moved José to Uploaders, added myself too.
    - Bumped Standards-Version (no changes).
    - Removed version from dependency on perl (too old).
    - Added libpoe-perl to depends. I don't add libmodule-signature-perl, as
    it is too picky about the debian/ dir, and doesn't seem to be easily
    fixable, neither libtest-pod-coverage-perl as it is not really used.
  * debian/watch: use dist/ url.
  * debian/copyright: new format.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 11 Feb 2008 09:43:14 -0200

libpoe-api-peek-perl (1.0802-1) unstable; urgency=low

  * Initial release (Closes: #426793)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 21 Apr 2007 23:55:47 -0400
