## libpoe-api-peek-perl 2.1700

=== debian/changelog ===
libpoe-api-peek-perl (2.1700-1) unstable; urgency=low

  * New upstream release (closes: #627285).
  * debian/copyright: update years of upstream and packaging copyright.
  * Bumpd (build) dependency on libpoe-perl.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 May 2011 21:17:02 +0200
