=== debian/control ===
Source: libpoe-api-peek-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
 Martín Ferrari <tincho@debian.org>, gregor herrmann <gregoa@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends-Indep: perl,
 libdevel-size-perl,
 libpoe-perl (>= 2:1.3110),
 libtest-distribution-perl,
 libtest-nowarnings-perl
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/POE-API-Peek/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-api-peek-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-api-peek-perl/

Package: libpoe-api-peek-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdevel-size-perl,
 libpoe-perl (>= 2:1.3110)
Description: module to peek into the internals of a running POE environment
 POE::API::Peek extends the POE::Kernel interface to provide clean access to
 Kernel internals in a cross-version compatible manner. Other calculated data
 is also available.
