## libpoe-api-peek-perl 2.2000

=== debian/changelog ===
libpoe-api-peek-perl (2.2000-1) unstable; urgency=low

  * New upstream release:
    - Work around session_pid_count() not working in 1.350 of POE
    Closes: #652777
  * Update years of packaging and upstream copyright.
  * Remove lintian override (there is an upstream changelog now).

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jan 2012 22:47:48 +0100
