=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/POE-API-Peek/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-api-peek-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-api-peek-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-api-peek-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-api-peek-perl.git
 
 Package: libpoe-api-peek-perl
 Architecture: all
