=== debian/watch ===
version=3
options=uversionmangle=s/(\.\d{3})$/${1}0/;s/(\.\d{2})$/${1}00/;s/(\.\d{1})$/${1}000/ \
http://search.cpan.org/dist/POE-API-Peek/ \
	.*/POE-API-Peek-v?(\d.*)\.tar\.gz
